links:
- href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: bergkvalitet-betong
  title: Bergkvalitetsklassning för betong
  description: Data ger en heltäckande bild av berggrundens lämplighet som ballast
    för betongändamål. Den bergkvalitet som normalt kan förväntas erhålla från det
    ovittrade ytberget avses.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.231397246044882
        - 55.422971271821446
        - 19.22032074214009
        - 60.94147623613094
  links:
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bergkvalitet-betong items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bergkvalitet-betong items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bergkvalitet-betong items as application/geo+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bergkvalitet-betong items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bergkvalitet-betong items as text/csv
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bergkvalitet-betong items as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bergkvalitet-betong items as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/bergkvalitet/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=bergkvalitet-betong
    rel: describedBy
    type: application/xml
    title: Schema for bergkvalitet-betong
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-betong/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bergkvalitet-jarnvag
  title: Bergkvalitetsklassning för järnväg
  description: Data ger en heltäckande bild av berggrundens lämplighet som ballast
    för järnvägsändamål. Den bergkvalitet som normalt kan förväntas erhålla från det
    ovittrade ytberget avses.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.341235293445655
        - 55.43079328893609
        - 18.78687172695179
        - 59.977049589771816
  links:
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bergkvalitet-jarnvag items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bergkvalitet-jarnvag items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bergkvalitet-jarnvag items as application/geo+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bergkvalitet-jarnvag items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bergkvalitet-jarnvag items as text/csv
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bergkvalitet-jarnvag items as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bergkvalitet-jarnvag items as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/bergkvalitet/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=bergkvalitet-jarnvag
    rel: describedBy
    type: application/xml
    title: Schema for bergkvalitet-jarnvag
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-jarnvag/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bergkvalitet-vag
  title: Bergkvalitetsklassning för väg
  description: Data ger en heltäckande bild av berggrundens lämplighet som ballast
    för vägändamål. Den bergkvalitet som normalt kan förväntas erhållas från det ovittrade
    ytberget avses.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.826009089366467
        - 55.384347542921965
        - 21.125702270994758
        - 64.0014343357891
  links:
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bergkvalitet-vag items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bergkvalitet-vag items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bergkvalitet-vag items as application/geo+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bergkvalitet-vag items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bergkvalitet-vag items as text/csv
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bergkvalitet-vag items as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bergkvalitet-vag items as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/bergkvalitet/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=bergkvalitet-vag
    rel: describedBy
    type: application/xml
    title: Schema for bergkvalitet-vag
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/bergkvalitet-vag/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: karteringsmetod
  title: Täckningsområde med information om karteringstyp
  description: Bergkvalitetskartering bygger på provtagning med olika täthet i olika
    områden. Täckningsområdet visar olika karteringars utbredning och provtagningstäthet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.826009089366467
        - 55.384347542921965
        - 21.125702270994758
        - 64.0014343357891
  links:
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: karteringsmetod items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: karteringsmetod items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: karteringsmetod items as application/geo+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: karteringsmetod items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: karteringsmetod items as text/csv
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fjson
    rel: items
    type: application/json
    title: karteringsmetod items as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: karteringsmetod items as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/bergkvalitet/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=karteringsmetod
    rel: describedBy
    type: application/xml
    title: Schema for karteringsmetod
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/bergkvalitet/ogc/features/v1/collections/karteringsmetod/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
